» Ubuntu » Packages

Error

two or more packages specified (pyepl quantal)